html, body {
    height: 100%;
    margin: 0;
    overflow: hidden;
}

.chat-layout {
    display: flex;
    flex-direction: row;
    height: 100vh;
    
}

#GroupListing {
    flex: 0 0 100px;
    overflow-y: auto;
}

#Chat {
    flex: 1;
    overflow-y: auto;
      justify-content: flex-end; /* This pushes all content to the bottom */
  display: flex;
  flex-direction: column;
  min-height: 0;
  min-width: 0
}

#Users {
    flex: 0 0 300px;
    overflow-y: auto;
}

#Messages {
        overflow-y: auto;

}
.Overlay {
    position: fixed;
    top: 50%;
    left: 50%;
  transform: translate(-50%, -50%);

    z-index: 9999;

    background: rgb(184, 109, 109);
    padding: 10px;
    border-radius: 8px;
  width: 50vw;
  max-width: 500px;
  max-height: 400px;
    padding: 20px;

}